## blendsel 0.4

=== debian/changelog ===
blendsel (0.4) unstable; urgency=medium

  * Team upload.

  [ Frans Spiesschaert ]
  * Updated Dutch program translation. Closes: #1090841
  * Updated Dutch debconf translation. Closes: #1090380

  [ Holger Wansing ]
  * Updated German debconf translation.

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 03 Jan 2025 05:51:58 +0100

blendsel (0.3) unstable; urgency=medium

  * Team upload.

  * Switch to real blend names.

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 04 Dec 2024 00:21:51 +0100

blendsel (0.2) unstable; urgency=medium

  [ Holger Wansing ]
  * Add translators to debian/copyright, as requested by ftp-master.
  * Some more renaming tasksel to blendsel.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 02 Dec 2024 18:43:59 +0100

blendsel (0.1) unstable; urgency=medium

  * Fork tasksel (version 3.74), to make it an installer for Debian pure
    blends.

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 12 May 2024 11:25:48 +0200
