=== debian/control ===
Source: blendsel
Section: tasks
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Holger Wansing <hwansing@mailbox.org>
Standards-Version: 4.6.1
Build-Depends:
	debhelper-compat (= 13),
	gettext,
	po-debconf
Vcs-Browser: https://salsa.debian.org/installer-team/blendsel
Vcs-Git: https://salsa.debian.org/installer-team/blendsel.git
Rules-Requires-Root: no

Package: blendsel
Section: admin
Architecture: all
Pre-Depends: debconf | cdebconf
Depends: ${misc:Depends}, liblocale-gettext-perl, apt, blendsel-data
Description: tool for selecting blends for installation on Debian systems
 This package provides 'blendsel', a simple interface for users who
 want to install one of the Debian pure blends.

Package: blendsel-data
Section: admin
Architecture: all
Depends: ${misc:Depends}
Recommends: blendsel
Description: official blend data used for installation of Debian systems
 This package contains data about the standard tasks available on a Debian
 system.

Package: task-astro-blend
Architecture: all
Description: astronomy (Debian Astro)
 This package is used to install the Debian Astro blend.
Depends: ${misc:Depends},
	astro-all

Package: task-med-blend
Architecture: all
Description: Debian in health care (Debian Med)
 This package is used to install the Debian med blend.
Depends: ${misc:Depends},
	med-all

Package: task-junior-desktop-blend
Architecture: all
Description: for kids (Debian Junior)
 This package is used to install the Debian Junior blend.
Depends: ${misc:Depends},
	junior-desktop
