## blendsel 0.5

=== debian/changelog ===
blendsel (0.5) unstable; urgency=medium

  * Adapt blends description (review by blends people).
  * Format optimization of blendsel dialog.
    * Including unfuzzying of translations and refreshing po|pot files.

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 09 Jan 2025 09:12:43 +0100
