=== debian/control ===
--- 
+++ 
@@ -32,21 +32,21 @@
 
 Package: task-astro-blend
 Architecture: all
-Description: astronomy (Debian Astro)
+Description: Debian Astro (professional and hobby astronomers)
  This package is used to install the Debian Astro blend.
 Depends: ${misc:Depends},
 	astro-all
 
 Package: task-med-blend
 Architecture: all
-Description: Debian in health care (Debian Med)
+Description: Debian Med (life sciences and medicine)
  This package is used to install the Debian med blend.
 Depends: ${misc:Depends},
 	med-all
 
 Package: task-junior-desktop-blend
 Architecture: all
-Description: for kids (Debian Junior)
+Description: Debian Junior (children and their guides)
  This package is used to install the Debian Junior blend.
 Depends: ${misc:Depends},
 	junior-desktop
