## blendsel 0.5ubuntu1

=== debian/changelog ===
blendsel (0.5ubuntu1) plucky; urgency=medium

  * Move to the metapackages section from tasks, this is valid in Launchpad.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 03 Mar 2025 19:52:29 -0600
