=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --no-parallel

override_dh_auto_install:
	$(MAKE) install DESTDIR=`pwd`/debian/blendsel
	$(MAKE) install-data DESTDIR=`pwd`/debian/blendsel-data

override_dh_installdocs:
	dh_installdocs --link-doc=blendsel

override_dh_perl:
	dh_perl -d
