## blendsel 0.8

=== debian/changelog ===
blendsel (0.8) unstable; urgency=medium

  [ Updated debconf translations ]
  * Brazilian Portuguese (pt_BR.po) by Adriano Rafael Gomes. Closes: #1103450.
  [ Updated program translations ]
  * German (de.po) by Holger Wansing.

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 19 Apr 2025 22:01:18 +0200

blendsel (0.7) unstable; urgency=medium

  * Force alphabetical ordering of freedombox blend in the UI.

  [ Updated debconf translations ]
  * Romanian (ro.po) by Remus-Gabriel Chelu. Closes: #1101832.
  [ Updated program translations ]
  * Romanian (ro.po) by Remus-Gabriel Chelu. Closes: #1101886.

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 06 Apr 2025 23:05:46 +0200

blendsel (0.6) unstable; urgency=medium

  * Change Relevance to 1 for all blends, since we want alphabetic ordering.
  * Add debian-science blend.
  * Fix po file headers.

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure.
  * Spanish (es.po) by jathan and Camaleón.
  * Turkish (tr.po) by Atila KOÇ. Closes: #1095210.
  * Brazilian Portuguese (pt_BR.po) by Paulo Henrique de Lima Santana.
    Closes: #1098748.

  [ Dave Hibberd ]
  * Add debian-hamradio blend

  [ James Valleroy ]
  * Add freedombox blend.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 31 Mar 2025 20:22:07 +0200
