=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: blendsel
-Section: metapackages
+Section: tasks
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Holger Wansing <hwansing@mailbox.org>
 Standards-Version: 4.6.1
 Build-Depends:
@@ -51,3 +50,24 @@
  This package is used to install the Debian Junior blend.
 Depends: ${misc:Depends},
 	junior-desktop
+
+Package: task-science-blend
+Architecture: all
+Description: Debian Science (various sciences)
+ This package is used to install the Debian science blend.
+Depends: ${misc:Depends},
+	science-all
+
+Package: task-freedombox-blend
+Architecture: all
+Description: FreedomBox home server
+ This package is used to install the FreedomBox home server blend.
+Depends: ${misc:Depends},
+	fbx-all
+
+Package: task-hamradio-blend
+Architecture: all
+Description: Debian Hamradio (amateur radio, SDR and hobby radio)
+ This package is used to install the Debian Hamradio blend.
+Depends: ${misc:Depends},
+	hamradio-all
