## blendsel 0.9

=== debian/changelog ===
blendsel (0.9) unstable; urgency=medium

  [ Dave Hibberd ]
  * Remove the errant comma causing hamradio to not install. Closes: #1106127.

  [ Cyril Brulebois ]
  * Detect commas in package descriptions (unsupported for now, leading to
    uninstallable packages) at build time. See: #1004090, #1106127.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 23 May 2025 01:48:17 +0200
