## blendsel 0.10

=== debian/changelog ===
blendsel (0.10) unstable; urgency=medium

  [ Carles Pina i Estany ]
  * Update debconf translation into Catalan.
  * Add program translation into Catalan.

  [ Américo Monteiro ]
  * Update debconf translation into Portuguese. Closes: #1107449.

  [ Aigars Mahinovs ]
  * Latvian debconf translation.

  [ Changwoo Ryu ]
  * Korean debconf and program translation.

  [ YOSHINO Yoshihito ]
  * Japanese debconf and program translation.

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 14 Jul 2025 21:31:52 +0200
