=== debian/control ===
--- 
+++ 
@@ -67,7 +67,7 @@
 
 Package: task-hamradio-blend
 Architecture: all
-Description: Debian Hamradio (amateur radio, SDR and hobby radio)
+Description: Debian Hamradio (amateur and hobby radio)
  This package is used to install the Debian Hamradio blend.
 Depends: ${misc:Depends},
 	hamradio-all
