=== debian/changelog ===
blendsel (0.10ubuntu1) questing; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Move to the metapackages section from tasks, this is valid in Launchpad.

 -- Rik Mills <rikmills@kde.org>  Wed, 16 Jul 2025 07:54:30 +0100

blendsel (0.9ubuntu1) questing; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Move to the metapackages section from tasks, this is valid in Launchpad.

 -- Rik Mills <rikmills@kde.org>  Mon, 26 May 2025 13:54:05 +0100

blendsel (0.8ubuntu1) questing; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Move to the metapackages section from tasks, this is valid in Launchpad.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 May 2025 15:04:20 +0100
