=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: blendsel
-Section: tasks
+Section: metapackages
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Holger Wansing <hwansing@mailbox.org>
 Standards-Version: 4.6.1
 Build-Depends:
