## blendsel 0.11

=== debian/changelog ===
blendsel (0.11) unstable; urgency=medium

  [ Miguel Figueiredo ]
  * Updated Portuguese program translation.

  [ Luca Monducci ]
  * Updated Italian translations.

  [ Baptiste Jammet ]
  * Updated French debconf translation. Closes: #1114998.
  * Updated French program translation. Closes: #1115246.

  [ Yangfl ]
  * Updated debconf translations into Chinese. Closes: #1124824.

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 10 Jan 2026 23:29:51 +0100
