## blendsel 0.11ubuntu1

=== debian/changelog ===
blendsel (0.11ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Move to the metapackages section from tasks, this is valid in Launchpad.

 -- Rik Mills <rikmills@kde.org>  Sun, 11 Jan 2026 14:01:10 +0000
